package com.cloudcross.ssp.back.service;

import java.util.List;



import com.cloudcross.ssp.back.model.Direct;
import com.cloudcross.ssp.base.service.IGenericService;

public interface IDirectService extends IGenericService<Direct> {
	Direct findByadGroupId(Long adGroupId,String directType) ;
	List<Direct> findByBatch(Long adGroupId) ;
	boolean deleteByadGroupId(Long adGroupId,String directType);
}
